<h1 *ngIf="solo">Détail film : </h1>
<article>
  <div class="entity">
    <p><span class="bold">Titre : </span>{{film.titre}}</p>
    <p><span class="bold">Niveau de nanarditude : </span>{{film.niveau}}</p>
    <p><span class="bold">Note du Film : </span>{{film.note}}</p>

  </div>
  <div class="controls">
    <button (click)="update()">Modifier</button>
    <button (click)="delete()">Supprimer</button>
  </div>
</article>

